PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.create - NFS client creating file on server

SYNOPSIS

nfs.proc.create

VALUES

prot
    transfer protocol

filelen
    length of file name

version
    NFS version (the function is used for all NFS version)

server_ip
    IP address of server

filename
    file name

flag
    indicates create mode (only for NFSv3 and NFSv4)

fh
    file handle of parent dir

SEE ALSO
tapset::nfs_proc(3stap)